/*
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "Usuń";
"ButtonTitle_Move" = "Przenieś";

"ModuleTitleText" = "Duże i stare pliki";
"ModuleDescriptionText" = "Znajdż i usuń duże pliki i foldery, po które nie sięgałeś przez miesiące.";
"ModuleProgressTitle" = "Szukam duże i stare pliki...";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "Oczyść";

"BenefitTitle_0" = "Odnajduje wysypiska plików";
"BenefitTitle_1" = "Lekko śmiga przez pliki";
"BenefitDescription_0" = "Pozwala łatwo wykryć, przejrzeć, a również usunąć liczne zapomniane przeczy.";
"BenefitDescription_1" = "Oferuje proste i poręczne filtry, ułatwiające przegląd i usuwanie niepotrzebnych plików.";

"BriefResults_NothingToClean" = "Brak dużych i starych plików.";

"TitleText_CMLAOFScanIdentifierMain" = "Duże i stare pliki";
"DescriptionText_CMLAOFScanIdentifierMain" = "Pierwotnie przeznaczone dla skrócenia czasu uruchomienia, pliki pamięci podręcznej gromadzą się i powodują nieprawidłowe działanie lub ogólny spadek wydajności.";

"FilterText_NoSelectedItems" = "Brak zaznaczonych rzeczy";

"FilterText_Selected" = "Zaznaczono";
"FilterText_AllFiles" = "Wszystkie pliki";
"FilterText_Other" = "Inne";

"FilterText_ByKind" = "Wg. rodzaju";
"FilterText_Archives" = "Archiwum";
"FilterText_Pictures" = "Zdjęcia";
"FilterText_Movies" = "Filmy";
"FilterText_Audio" = "Muzyka";
"FilterText_Documents" = "Dokumenty";

"FilterText_BySize" = "Wg. rozmiaru";
"FilterText_Huge" = "Ogromne";
"FilterText_Average" = "Średnie";
"FilterText_Small" = "Małe";

"FilterText_ByAccessDate" = "Wg. daty dostępu";
"FilterText_Unknown" = "Nieznany";

"FilterText_OneYearAgo" = "Rok temu";
"FilterText_OneMonthAgo" = "Miesiąc temu";
"FilterText_OneWeekAgo" = "Tydzień temu";
"FilterText_LastWeek" = "W zeszłym tygodniu";

"FilterTooltip_AllFiles" = "Tutaj znajdziesz wszystko, co CleanMyMac zaliczy do dużych plików.";
"FilterTooltip_Other" = "Ta grupa zawiera wszystkie pliki nietypowych formatów.";

"FilterTooltip_Archives" = "W tej grupie znajdziesz wszystkie archiwa, wykryte w przeskanowanych folderach.";
"FilterTooltip_Pictures" = "Tutaj przejrzysz wszelkie zdjęcia i obrazki.";
"FilterTooltip_Movies" = "W tej grupie przejrzysz filmy i pliki wideo.";
"FilterTooltip_Audio" = "Tutaj przejrzysz wszelkie piosenki i pliki dzwiękowe.";
"FilterTooltip_Documents" = "Tutaj trafiają teksty, tabele, prezentacje i inne typy dokumentów.";

"FilterTooltip_Huge" = "Dla Twojej wygody zebraliśmy tutaj wszystkie pliki, większe od 1 GB.";
"FilterTooltip_Average" = "W tej grupie znajdziesz wszystko, co nie jest zbyt małe, ale mniejsze od 1 GB.";
"FilterTooltip_Small" = "W tej grupie możesz przejrzeć mniejsze pliki, które jednak razem zajmują dużo miejsca.";

"FilterTooltip_OneYearAgo" = "Tutaj jest wyświetlone wszystko, czego nie otwierałeś w ciągu ostatnich 12 miesięcy.";
"FilterTooltip_OneMonthAgo" = "Znajdziesz w tej grupie pliki, których nie dotykałeś w ciągu ostatniego miesiąca.";
"FilterTooltip_OneWeekAgo" = "Tutaj pojawią się pliki, których otwierałeś przynajmniej w tym tygodniu.";
"FilterTooltip_LastWeek" = "W tej grupie są wyświetlane ostatnio otwierane pliki.";

"ScanErrorTitle_101" = "Dysk jest zajęty";
"ScanErrorDescription_101" = "Spotlight przebudowuje indeks pamięci masowej Twojego Maca, więc skanowanie musi zostać odłożone. Sprawdź ponownie wkrótce.";
"ScanErrorRecommendations_101" = "1. To jest jedną z zaplanowanych procedur macOS.\n2. Mogłeś uruchomić ją w module Konserwacja.";

/* Reminders */

"ProcessReminder_ScanComplete_Title" = "Skanowanie ukończone!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac wykrył %@ dużych plików do przejrzenia.";

"ProcessReminder_CleanComplete_Title" = "Czysczenie ukończone!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac właśnie usunął %@ dużych rzeczy z Twojego Maca.";

"ProcessReminder_MoveComplete_Title" = "Przenoszenie ukończone!";
"ProcessReminder_MoveComplete_Format" = "CleanMyMac właśnie przeniósł %@ dużych plików na Twoim Macu.";

/* Cleanup progress */

"CleanProgress_Status_Move_InProgress" = "Przenoszenie plików...";
"CleanProgress_Status_Remove_InProgress" = "Usuwanie niepotrzebnych plików...";

"CleanProgress_Status_Move_Finished" = "Przenoszenie ukończone";
"CleanProgress_Status_Remove_Finished" = "Czysczenie ukończone";

/* Cleanup success */

"CleanupSuccessComplete_Remove_StatusText" = "Czysczenie ukończone";
"CleanupSuccessComplete_Remove_ExecutedWorkTypeText" = "Usunięte";

"CleanupSuccessComplete_Move_StatusText" = "Przenoszenie ukończone";
"CleanupSuccessComplete_Move_ExecutedWorkTypeText" = "Przeniesione";

/* Cleanup failure */

"CleanupFailureComplete_Remove_StatusText" = "Czyszczenie nie powiodło się";
"CleanupFailureComplete_Remove_DescriptionText" = "Przejrzyj błędy w dzienniku czyszczenia i ponów próbę.";

"CleanupFailureComplete_Move_StatusText" = "Przenoszenie nie powiodło się";
"CleanupFailureComplete_Move_DescriptionText" = "Przejrzyj błędy w dzienniku i ponów próbę.";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ użyte";
"VolumePicker_YourHomeFolder" = "Twój folder domowy";

/* Accessibility labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Typy plików";

"FilterAccessibilityLabel_Selected" = "Zaznaczone pliki";
"FilterAccessibilityLabel_AllFiles" = "Wszystkie wykryte pliki";
"FilterAccessibilityLabel_Other" = "Inne pliki";

"FilterAccessibilityLabel_Archives" = "Archiwa";
"FilterAccessibilityLabel_Pictures" = "Zdjęcia";
"FilterAccessibilityLabel_Movies" = "Filmy";
"FilterAccessibilityLabel_Audio" = "Muzyka";
"FilterAccessibilityLabel_Documents" = "Dokumenty";

"FilterAccessibilityLabel_Huge" = "Duży plik";
"FilterAccessibilityLabel_Average" = "Pilki przeciętnych rozmiarów";
"FilterAccessibilityLabel_Small" = "Małe pliki";

"FilterAccessibilityLabel_OneYearAgo" = "Pliki, otwierane rok temu";
"FilterAccessibilityLabel_OneMonthAgo" = "Pliki, otwierane miesiąc temu";
"FilterAccessibilityLabel_OneWeekAgo" = "Pliki, otwierane tydzień temu";
"FilterAccessibilityLabel_LastWeek" = "Pliki, otwierane na zeszłym tygodniu";
